Subject: High Salt and Fungus

From: [email-masked] (Theodore C. Crusberg)
Date: 2 May 1996 22:33:14 GMT

I am planning an experiment in which I wish to add a high salt
solution briefly to a fungus mycelium (Penicillium).  I would hope
that the organims do not take up the salt - cation or anion.  Any
suggestions, e.g., how about cesium chloride?  The salt will be washed
away with 0.05 M NaCl and the mycelium begin the expt. in the same
0.05 M NaCl.  The "pulse" of high ionic strength solute will probably
be at 0.5 M.
Thanks a bunch,

*******************************************************************************
Ted C. Crusberg, Ph.D., Associate Professor of Biology &
Biotechnology, Worcester Polytechnic Institute, Worcester MA USA  01609
Society for Industrial Microbiology-Education Committee
Phone:  508-831-5472    Fax:    508-831-5936
*******************************************************************************